<app-loading *ngIf="isLoading"></app-loading>
<div class='title'>{{pageName}}</div>
<div nz-row class="content__home" [nzGutter]="[30, 20]">
  <div nz-col nzXs="24" nzLg="6" class="item__home item__home--left">
    <div class="content__item content__item--border bg__content--default">
      <app-side-bar (changePageName)='changePageName($event)'></app-side-bar>
    </div>
  </div>
  <div nz-col nzXs="24" nzLg="18" class="item__home item__home--right">
    <div *ngIf='rptCode'>
      <hcm-mfe-report-dynamic-export [rptCode]='rptCode'></hcm-mfe-report-dynamic-export>
    </div>
  </div>
</div>

